Index: docs/services/index.rst
===================================================================
--- docs/services/index.rst	(revision 7397)
+++ docs/services/index.rst	(working copy)
@@ -29,7 +29,6 @@
    api/incidentquery
    api/incidentupdate
    api/pricingquery
-   api/fnacspecialfields
    
 Types List
 ----------
